entry_file: muminky_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: muminky_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: muminky_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: muminky_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 45.68
    ship: 0.0
    add: 45.68
  - interval: 90
    multiplier: 1.301
    amount_added: 45.68
    ship: 0.0
    add: 45.68
  - interval: 150
    multiplier: 1.301
    amount_added: 45.68
    ship: 0.0
    add: 45.68
  - interval: 250
    multiplier: 1.301
    amount_added: 45.68
    ship: 0.0
    add: 45.68
- result_file: muminky_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 43.83
    ship: 0.0
    add: 43.83
  - interval: 90
    multiplier: 1.301
    amount_added: 43.83
    ship: 0.0
    add: 43.83
  - interval: 150
    multiplier: 1.301
    amount_added: 43.83
    ship: 0.0
    add: 43.83
  - interval: 250
    multiplier: 1.301
    amount_added: 43.83
    ship: 0.0
    add: 43.83
- result_file: muminky_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 42.29
    ship: 0.0
    add: 42.29
  - interval: 90
    multiplier: 1.307
    amount_added: 42.29
    ship: 0.0
    add: 42.29
  - interval: 150
    multiplier: 1.307
    amount_added: 42.29
    ship: 0.0
    add: 42.29
  - interval: 250
    multiplier: 1.307
    amount_added: 42.29
    ship: 0.0
    add: 42.29
- result_file: muminky_skroutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 57.25
    ship: 0.0
    add: 57.25
  - interval: 90
    multiplier: 1.26
    amount_added: 57.25
    ship: 0.0
    add: 57.25
  - interval: 150
    multiplier: 1.26
    amount_added: 57.25
    ship: 0.0
    add: 57.25
  - interval: 250
    multiplier: 1.26
    amount_added: 57.25
    ship: 0.0
    add: 57.25
- result_file: muminky_leroy.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 37.16
    ship: 0.0
    add: 37.16
  - interval: 100
    multiplier: 1.308
    amount_added: 37.16
    ship: 0.0
    add: 37.16
  - interval: 150
    multiplier: 1.308
    amount_added: 37.16
    ship: 0.0
    add: 37.16
  - interval: 250
    multiplier: 1.308
    amount_added: 37.16
    ship: 0.0
    add: 37.16
- result_file: muminky_emagro.xml
  currency_pair: pln-ron
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: muminky_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 150
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: muminky_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 150
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: muminky_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 43.64
    ship: 0.0
    add: 43.64
  - interval: 90
    multiplier: 1.367
    amount_added: 43.64
    ship: 0.0
    add: 43.64
  - interval: 150
    multiplier: 1.367
    amount_added: 43.64
    ship: 0.0
    add: 43.64
  - interval: 200
    multiplier: 1.367
    amount_added: 43.64
    ship: 0.0
    add: 43.64
- result_file: muminky_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 60.77
    ship: 0.0
    add: 60.77
  - interval: 90
    multiplier: 1.434
    amount_added: 60.77
    ship: 0.0
    add: 60.77
  - interval: 150
    multiplier: 1.434
    amount_added: 60.77
    ship: 0.0
    add: 60.77
  - interval: 200
    multiplier: 1.434
    amount_added: 60.77
    ship: 0.0
    add: 60.77
- result_file: muminky_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
  - interval: 90
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
  - interval: 150
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
  - interval: 200
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
- result_file: muminky_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
  - interval: 90
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
  - interval: 150
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
  - interval: 200
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
- result_file: muminky_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 50
    multiplier: 1.261
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 100
    multiplier: 1.261
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 200
    multiplier: 1.261
    amount_added: 40.75
    ship: 0.0
    add: 40.75
- result_file: muminky_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 50
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 120
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 150
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
- result_file: muminky_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
  - interval: 50
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
  - interval: 120
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
  - interval: 150
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
- result_file: muminky_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 50
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 120
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 150
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
- result_file: muminky_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
  - interval: 50
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
  - interval: 120
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
  - interval: 150
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
- result_file: muminky_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 50
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 120
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 150
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
- result_file: muminky_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 50
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 120
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 150
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
- result_file: muminky_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 80
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 250
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
- result_file: muminky_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 90
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 250
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 500
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
- result_file: muminky_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 200
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 300
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 400
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
